.payments__rows {
    position: relative;
}

.payments__rows-image {
    position: absolute;
    right: -208px;
    bottom: 0px;
}

.payments__rows-image {
   max-width: 256px;
    height: auto;
}

@media screen and (min-width: 1024px) {

}


@media screen and (min-width: 991px) {
    .payments__text {
        margin-bottom: 40px;
    }

    .payments__rows {
        max-width: 1032px;
        display: flex;
        gap: 8px;
        flex-direction: column;

    }

    .payments__row {
        display: flex;
        gap: 8px;
    }

    .payments__th {
        max-width: 1032px;
        display: flex;
        gap: 8px;
        margin-bottom: 8px;
    }

    .payments__th-item {
        flex-basis: calc((100% - 32px) / 5);
        padding: 20px 12px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 20px;
        text-shadow: 2px 2px 8px 0 rgba(7, 15, 34, 0.4);
        text-align: center;
    }

    .payments__row-item {
        flex-basis: calc((100% - 32px) / 5);
        padding: 20px 12px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 20px;
        background: linear-gradient(180deg, rgba(36, 170, 214, 0.2) 0%, rgba(0, 113, 150, 0.2) 100%);
        border: 1px dashed #24AAD6;
        text-shadow: 2px 2px 8px 0 rgba(7, 15, 34, 0.4);
        text-align: center;
    }

    .payments__name {
        flex-basis: calc((100% - 32px) / 5);
        padding: 20px 12px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 20px;
        text-align: center;
    }

    .payments__bottom-text {
        margin-top: 40px;
    }

    .payments__slider.mobile {
        display: none!important;
    }

    .payments__navigation {
        display: none!important;
    }
}

@media screen and (max-width: 990.98px) {
    .payments__bottom-text {
        margin-top: 30px;
    }

    .payments__slider {
        overflow: visible;
        margin-top: 30px;
    }

    .payments__slide-inner {
        border-radius: 20px;
        border: 2px solid #FF5100;
        padding: 0px 10px 27px 10px;
        background: linear-gradient(180deg, rgba(36, 170, 214, 0.2) 0%, rgba(0, 113, 150, 0.2) 100%);
    }

    body .payments .payments__slide-name {
        margin-bottom: 20px;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-left: -10px;
        margin-right: -10px;
        padding: 8px;
        border-radius: 20px;
    }

    .payments__slide-content {
        display: flex;
        flex-direction: column;
        gap: 10px;
    }

    .payments__slide-row {
        display: flex;
        gap: 5px;
        align-items: center;
    }

    .payments__slide-icon {
        flex-shrink: 0;
        display: flex;
    }

    .payments__slide-icon img{
        width: 20px;
        height: 20px;
    }

    .payments__slide-value {
        font-weight: 400;
        font-size: 16px;
    }

    .payments__navigation {
        display: flex;
        align-items: center;
        gap: 5px;
        justify-content: center;
        margin-top: 10px;
    }

    .payments__navigation-text {
        font-weight: 500;
        font-size: 16px;
    }

    .payments__button-next,
    .payments__button-prev {
        display: flex;
    }
}

@media screen and (min-width: 441px) {
    .payments__text-image {
        display: none;
    }
}

@media screen and (max-width: 440.98px) {
    .payments__text-image {
        position: absolute;
        right: -96px;
        bottom: 11px;
    }

    .payments__text-image img{
        max-width: 96px;
        height: auto;
    }

    .payments__text {
        position: relative;
        max-width: 232px;
    }
}